Subject: Re: reminder, 2.6.18 window...

From: Rick Jones <[email-masked]>
Date: Thu, 25 May 2006 09:43:14 -0700

> Can you ask internally on how openview would handle this? It carriers the 
> major chunk of management tools market so it may provide good insight.

I've asked the question in an internal, informal communications channel. 
  No guarantees it will reach any OpenView types, but if it does I'll 
try to provide the gist of the replies.

rick jones